.node-1 main {
  padding: 0;
  margin: 0;
  width: 100%;
  max-width: 100%;
  overflow: hidden;
}
.row,
.item,
.mask {
  box-sizing: border-box;
}
.row {
  width: 100%;
}
.item {
  padding: 8px;
  display: block;
  float: left;
  position: relative;
}
.s4 .item {
  width: 25%;
}
.s2 .item {
  width: 50%;
}
.s3 .item {
  width: 33.33%;
}
.neg {
  margin: 0 -8px;
}
.mask {
  width: 100%;
  padding: 15px 30px;
}
section.bt {
  border-top: solid 1px rgba(0, 0, 0, 0.05);
}

/* .row h2,
header h2,
.row p,
.row a {
  color: rgba(84, 84, 83, 0.9);
} */
.row p,
.row a {
  line-height: 1.6em;
  font-size: 13px;
}
.row h2 {
  font-size: 16px;
}
#home-grid a {
  color: #333;
}

header h2 {
  padding: 30px 30px 0 30px;
  font-size: 1.16666666666667em;
  font-weight: bold;
}

/*nav grid*/
#home-grid .scroll {
  overflow-x: hidden;
}
#home-grid .ns {
  margin: 0 30px 0 15px;
}
#home-grid .item img {
  max-width: none;
  width: 100%;
}
#home-grid a + a {
  position: relative;
  display: block;
  float: left;
  z-index: 99;
  height: 3em;
  /*margin-top: -3em;*/
  bottom: 0;
  /*margin:8px;*/
  box-sizing: border-box;
  font-size: 1.25em;
  /*margin-top: 0;
	margin-left: -100%;
	left:auto;
	z-index: 99;*/
}
#home-grid .item {
  padding-bottom: 6px;
}

/*products*/
.item h3 {
  font-size: 13px;
  line-height: 1.5em;
  padding-bottom: 0.25em;
}
.item .prod h3 {
  padding-bottom: 0.5em;
}
.item {
  padding-bottom: 16px;
}

/*slider*/
.banner {
  margin: 0;
  padding: 0;
  height: 0;
  padding-bottom: 34%;
  /* width: 103.2%;
  margin: 0 -1.6% 15px; */
}
.banner img {
  width: 100%;
}
picture.v1,
picture.v13 {
  position: relative;
  z-index: 1;
  opacity: 1;
  display: block;
}
picture.v3,
picture.v15 {
  z-index: 0;
  opacity: 0;
}
.lc,
.rc {
  display: block;
  float: left;
  position: absolute;
  cursor: pointer;
  z-index: 60;
  width: 50px;
  margin: 0 20px;
  background-image: url("/themes/floorsofstone/imgs/icons/devol_sprite.png");
  background-position: -9px 50%;
  top: 0%;
  height: 100%;
  background-repeat: no-repeat;
}
.lc {
  left: 0;
}
.rc {
  right: 0;
  background-position: -50px 50%;
}

.scroll.s3.o1r .item:nth-child(4),
.scroll.s3.o1r .item:nth-child(5),
.scroll.s3.o1r .item:nth-child(6),
.scroll.s3.o1r .item:nth-child(7),
.scroll.s3.o1r .item:nth-child(8),
.scroll.s3.o1r .item:nth-child(9) {
  display: none;
}
.scroll.s4.o1r .item:nth-child(5),
.scroll.s4.o1r .item:nth-child(6),
.scroll.s4.o1r .item:nth-child(7),
.scroll.s4.o1r .item:nth-child(8) {
  display: none;
}

#instagram p {
  white-space: pre-wrap; /* css-3 */
  white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
  white-space: -pre-wrap; /* Opera 4-6 */
  white-space: -o-pre-wrap; /* Opera 7 */
  word-wrap: break-word; /* Internet Explorer 5.5+ */
}
#instagram p,
#instagram p a {
  font-size: 12px;
}

#home-grid h2.mask {
  display: none;
  padding: 0;
}
#home-grid section.mask {
  padding-bottom: 5px;
}

#instagram a {
  text-decoration: none;
}

.banner + nav {
  text-align: center;
  margin: 0 0 40px 0;
}
.banner + nav ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
  cursor: default;
}
.banner + nav li {
  display: inline-block;
  width: 7px;
  height: 7px;
  background-color: #bfbfbf;
  border-radius: 50%;
  margin: 0 0.5em;
  cursor: pointer;
  box-sizing: border-box;
}
.banner + nav li.active {
  background-color: #404040;
}
.txt span {
  display: none;
}
.txt p {
  margin: 0.5em 0;
}
header h2 span {
  display: none;
}

@media all and (max-width: 1025px) {
  .mask {
    padding: 15px;
    padding-top: 0;
  }
  header {
    padding-top: 15px;
  }
  #home-grid .ns {
    margin: 0 15px;
  }
  .row.scroll,
  .row .scroll {
    overflow-x: scroll;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    /*padding-bottom: 15px;*/
  }
  .scroll.s4 .mask {
    width: 245%;
  }
  /*
	 .scroll.s4 .mask{
		width:248% !important;
    }*/

  .scroll.s3 .mask {
    width: 275%;
  }
  .row.scroll .item {
    padding: 8px 0 8px 16px;
  }
  .neg {
    margin: 0 0 0 -16px;
  }
  .txt .neg,
  #home-grid .neg {
    margin: 0 -8px;
  }
  .scroll.s4 .item {
    width: 12.5%;
  }
  .scroll.s3 .item {
    width: 16.6666%;
  } /*.row.scroll{
		padding-bottom: 30px;
	}.scroll-crop{
		margin-top: -30px;
	}*/
  .row.scroll,
  .row .scroll {
    scroll-snap-type: mandatory;
    -webkit-scroll-snap-type: mandatory;
    scroll-behaviour: smooth;
    -webkit-scroll-behaviour: smooth;
  }
  .row.scroll .item,
  .row .scroll .item {
    scroll-snap-coordinate: 0% 0%;
    scroll-snap-points-x: repeat(100%);
    -webkit-scroll-snap-coordinate: 0% 0%;
    -webkit-scroll-snap-points-x: repeat(100%);
  }
  header h2 {
    padding: 0.83em 15px;
  }

  #home-grid .mask {
    width: 100%;
    padding-top: 15px;
  }
  #home-grid .item {
    width: 25%;
  }
  #home-grid ul {
    top: -2.6em;
  }
  .scroll.s3.o1r .item:nth-child(4),
  .scroll.s3.o1r .item:nth-child(5),
  .scroll.s3.o1r .item:nth-child(6) {
    display: block;
  }
  .scroll.s4.o1r .item:nth-child(5),
  .scroll.s4.o1r .item:nth-child(6),
  .scroll.s4.o1r .item:nth-child(7),
  .scroll.s4.o1r .item:nth-child(8) {
    display: block;
  }
}

@media all and (max-width: 600px) {
  #home-grid .item {
    width: 50%;
  }

  #home-grid .scroll {
    overflow-x: scroll;
  }
  .scroll.s4 .mask,
  #home-grid .scroll.s4 .mask {
    width: 345%;
  }
  .scroll.s3 .mask {
    width: 513%;
  }
  #instagram .scroll .mask {
    width: 683%;
  }
  #home-grid .scroll.s4 .item {
    width: 12.5%;
  }
  .scroll.s2 .item,
  #instagram .item {
    width: 12.5%;
  }
  .txt .item {
    width: 100%;
    padding-top: 0;
    padding-bottom: 0;
  }
  .txt .item:nth-child(2) {
    display: none;
  }
  .txt span,
  header h2 span {
    display: inline-block;
  }
  .banner {
    padding-bottom: 60%;
  }
  #home-grid h2.mask {
    padding: 15px 15px 14px 15px;
    display: block;
    border-top: solid 1px rgba(0, 0, 0, 0.05);
  }
  #home-grid h2.mask span,
  header h2 span {
    color: rgba(50, 50, 50, 0.6);
    font-weight: 300;

    text-align: right;
    float: right;
    margin: 0;
    padding: 0;
    display: block;
  }
  #home-grid h2.mask span {
    font-size: 0.75em;
  }
  header h2 span {
    font-size: 0.85em;
    margin: 0.1em 0 0 0;
  }
  #home-grid h2 a {
    font-size: 16px;
    color: rgba(84, 84, 83, 0.9);
    margin: 0;
    padding: 0;
  }
  #home-grid .ns {
    display: none;
  }
  #home-grid .ns li:first-child {
    display: none;
  }
  #home-grid .ns li a {
    border: 0;
    display: block;
    background-color: transparent;
    width: 100%;
    position: relative;
  }
  #home-grid,
  #home-grid .active {
    background-color: transparent;
  }
  #home-grid section.mask {
    padding-top: 0;
    margin-top: -15px;
  }
}
